<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="XEN3v4Tof7F6K" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>BG Vật lý 7- Dòng điện - Nguồn điện</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="XEN3v4Tof7F6K_organization">
<organization identifier="XEN3v4Tof7F6K_organization">
<title>BG Vật lý 7- Dòng điện - Nguồn điện</title>
<item identifier="081B43D9-D5D7-4E32-A862-7A1CB2501BDC" identifierref="resource">
<title>BG Vật lý 7- Dòng điện - Nguồn điện</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/fonts/fnt3.woff"/>
<file href="res/data/quiz1/images/img-6f94e6ede2fc8fe2db6761c383e011e5f30e5da8.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/fonts/fnt3.woff"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/fonts/fnt3.woff"/>
<file href="res/data/quiz3/images/img-23e3004fe77016510c93ae78652298a49d5e9963.jpg"/>
<file href="res/data/quiz3/images/img-3cb76b95d10c9bcf059b06dfe173f251d310bef6.jpg"/>
<file href="res/data/quiz3/images/img-466c578387f2b9815945d0e22212ca568d9a00ce.jpg"/>
<file href="res/data/quiz3/images/img-6e574b0898f80c1177fc904d37df32f258d54a89.jpg"/>
<file href="res/data/quiz3/images/img-80ef1b4fdc1d3e3d09706cc0b24777da46fb49f4.jpg"/>
<file href="res/data/quiz3/images/img-b6d493411f19d81677c1277e12878473a9cc6a7d.jpg"/>
<file href="res/data/quiz3/images/img-c805d462be86fd67a869c379181344bb1e7d1619.jpg"/>
<file href="res/data/quiz3/images/img-dfda45196d115b961d2e0143c16605bed2830eb4.jpg"/>
<file href="res/data/quiz3/images/img-fecbddce212150a2686a207cc053ad6b0a20f201.jpg"/>
<file href="res/data/quiz3/images/quiz_bg_0.png"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/fonts/fnt3.woff"/>
<file href="res/data/quiz4/images/quiz_bg_0.png"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/fonts/fnt3.woff"/>
<file href="res/data/quiz5/fonts/fnt4.woff"/>
<file href="res/data/quiz5/fonts/fnt5.woff"/>
<file href="res/data/quiz5/fonts/fnt6.woff"/>
<file href="res/data/quiz5/images/img-23e3004fe77016510c93ae78652298a49d5e9963.jpg"/>
<file href="res/data/quiz5/images/img-24be65530d1d69163e63fcc3e19c57b8c5cf7f39.jpg"/>
<file href="res/data/quiz5/images/img-2ebc7a306a44b230ef43f879764d8c060de85a73.jpg"/>
<file href="res/data/quiz5/images/img-3cb76b95d10c9bcf059b06dfe173f251d310bef6.jpg"/>
<file href="res/data/quiz5/images/img-466c578387f2b9815945d0e22212ca568d9a00ce.jpg"/>
<file href="res/data/quiz5/images/img-599cade5f7ab55c26c8f9f61282dec9a08314281.jpg"/>
<file href="res/data/quiz5/images/img-716f4bf281bdfe68c95a7f2ff761c47670e52d18.jpg"/>
<file href="res/data/quiz5/images/img-9f1f809a4c3697abc763fc17dbaeb83c9ceb0d6d.jpg"/>
<file href="res/data/quiz5/images/img-c69acff31493c71bdf4c2826a3eab6e5064becff.jpg"/>
<file href="res/data/quiz5/images/img-c805d462be86fd67a869c379181344bb1e7d1619.jpg"/>
<file href="res/data/quiz5/images/img-dd07805cf42694368e3f0cb5d9f90d2b7292079c.jpg"/>
<file href="res/data/quiz5/images/img-fecbddce212150a2686a207cc053ad6b0a20f201.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.png"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/data/slide26.js"/>
<file href="res/data/slide26.css"/>
<file href="res/data/slide27.js"/>
<file href="res/data/slide27.css"/>
<file href="res/data/slide28.js"/>
<file href="res/data/slide28.css"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/sound19.mp3"/>
<file href="res/data/sound20.mp3"/>
<file href="res/data/sound21.mp3"/>
<file href="res/data/sound22.mp3"/>
<file href="res/data/sound23.mp3"/>
<file href="res/data/sound24.mp3"/>
<file href="res/data/sound25.mp3"/>
<file href="res/data/sound26.mp3"/>
<file href="res/data/sound27.mp3"/>
<file href="res/data/sound28.mp3"/>
<file href="res/data/sound29.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt12.woff"/>
<file href="res/data/fnt13.woff"/>
<file href="res/data/fnt14.woff"/>
<file href="res/data/fnt15.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.jpg"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.jpg"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.jpg"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.jpg"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.jpg"/>
<file href="res/data/img29.jpg"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.jpg"/>
<file href="res/data/img31.jpg"/>
<file href="res/data/img32.jpg"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.jpg"/>
<file href="res/data/img35.jpg"/>
<file href="res/data/img36.jpg"/>
<file href="res/data/img37.jpg"/>
<file href="res/data/img38.jpg"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.jpg"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.jpg"/>
<file href="res/data/img43.jpg"/>
<file href="res/data/img44.jpg"/>
<file href="res/data/img45.jpg"/>
<file href="res/data/img46.jpg"/>
<file href="res/data/img47.jpg"/>
<file href="res/data/img48.png"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/photo1.png"/>
<file href="res/data/quiz_bg_0.png"/>
<file href="res/data/ismplayer/preview.png"/>
<file href="res/data/ismplayer/play.svg"/>
<file href="res/data/ismplayer/style.css"/>
<file href="res/data/ismplayer/style_mini.css"/>
<file href="res/ismplayer.html"/>
<file href="res/data/ismplayer/app_store2x.png"/>
<file href="res/metainfo.xml"/>
</resource>
</resources>
</manifest>
